Bug 248988 - Missing Dependency: ocaml = 3.09.3-1.fc7 is needed by package ocaml-docs
Missing Dependency: ocaml = 3.09.3-1.fc7 is needed by package ocaml-docs
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ocaml (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 02:11 EDT by Bob Gustafson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-21 10:11:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2007-07-20 02:11:21 EDT
Description of problem:

see below

Version-Release number of selected component (if applicable):

fedora7 uptodate

How reproducible:

quite

Steps to Reproduce:
1. Application->add remove software->(tab) list
2. check box on ocaml*
3. click Apply
  
Actual results:
Missing Dependency: ocaml = 3.09.3-1.fc7 is needed by package ocaml-docs
Missing Dependency: ocaml = 3.09.3-1.fc7 is needed by package ocaml-ocamldoc
Missing Dependency: ocaml = 3.09.3-1.fc7 is needed by package ocaml-emacs

Expected results:

smooth install

Additional info:
Comment 1 Gérard Milmeister 2007-07-21 09:16:21 EDT
Version has been bumped to 3.09.3-2. Please try again.
Comment 2 Bob Gustafson 2007-07-21 10:11:28 EDT
OK, installs fine. Thanks much.

Note You need to log in before you can comment on or make changes to this bug.